<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="ActiveFilterString">[Recepcionada] = False</property>
  <property name="ActiveFilterEnabled">true</property>
  <property name="Columns" iskey="true" value="33">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">0</property>
      <property name="Width">46</property>
      <property name="Name">colSeleccion</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Width">56</property>
      <property name="Name">colidAgeCita</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Width">68</property>
      <property name="Name">colidTipAgecita</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">1</property>
      <property name="Width">56</property>
      <property name="Name">colFecha</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">14</property>
      <property name="Width">43</property>
      <property name="Name">colHoraInicio</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">15</property>
      <property name="Width">39</property>
      <property name="Name">colHoraFin</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="Width">85</property>
      <property name="Name">colidEntFacturable</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="Width">59</property>
      <property name="Name">colidPaciente</property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="Width">59</property>
      <property name="Name">colidPersonal</property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">11</property>
      <property name="Width">50</property>
      <property name="Name">colidRlEntCnt</property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="Width">52</property>
      <property name="Name">colidTipSala</property>
    </property>
    <property name="Item12" isnull="true" iskey="true">
      <property name="Width">72</property>
      <property name="Name">colidTipRegistro</property>
    </property>
    <property name="Item13" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">6</property>
      <property name="Width">60</property>
      <property name="Name">colObservaciones</property>
    </property>
    <property name="Item14" isnull="true" iskey="true">
      <property name="Width">93</property>
      <property name="Name">colDocumentacion</property>
    </property>
    <property name="Item15" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">7</property>
      <property name="Width">50</property>
      <property name="Name">colRecepcionada</property>
    </property>
    <property name="Item16" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">8</property>
      <property name="Width">46</property>
      <property name="Name">colConfirmar</property>
    </property>
    <property name="Item17" isnull="true" iskey="true">
      <property name="Width">95</property>
      <property name="Name">colidAgeTratamiento</property>
    </property>
    <property name="Item18" isnull="true" iskey="true">
      <property name="Width">81</property>
      <property name="Name">colHoraInicioAuto</property>
    </property>
    <property name="Item19" isnull="true" iskey="true">
      <property name="Width">70</property>
      <property name="Name">colHoraFinAuto</property>
    </property>
    <property name="Item20" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">12</property>
      <property name="Width">111</property>
      <property name="Name">colConceptofacturable</property>
    </property>
    <property name="Item21" isnull="true" iskey="true">
      <property name="Width">39</property>
      <property name="Name">colPrecio</property>
    </property>
    <property name="Item22" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">3</property>
      <property name="Width">68</property>
      <property name="Name">colEntidad</property>
    </property>
    <property name="Item23" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">2</property>
      <property name="Width">149</property>
      <property name="Name">colPaciente</property>
    </property>
    <property name="Item24" isnull="true" iskey="true">
      <property name="Name">colidAgeConcepto</property>
    </property>
    <property name="Item25" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">4</property>
      <property name="Width">60</property>
      <property name="Name">colProfesional</property>
    </property>
    <property name="Item26" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">5</property>
      <property name="Width">42</property>
      <property name="Name">colTipoCita</property>
    </property>
    <property name="Item27" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">13</property>
      <property name="Width">46</property>
      <property name="Name">colCantidad</property>
    </property>
    <property name="Item28" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">18</property>
      <property name="Name">colFacturada</property>
    </property>
    <property name="Item29" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">10</property>
      <property name="Width">63</property>
      <property name="Name">colDatafono</property>
    </property>
    <property name="Item30" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">9</property>
      <property name="Width">46</property>
      <property name="Name">colTalon</property>
    </property>
    <property name="Item31" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">16</property>
      <property name="Name">colFecNac</property>
    </property>
    <property name="Item32" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">17</property>
      <property name="Name">colDNI</property>
    </property>
    <property name="Item33" isnull="true" iskey="true">
      <property name="Visible">true</property>
      <property name="VisibleIndex">19</property>
      <property name="Name">colEspecialidad</property>
    </property>
  </property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="ShowGroupedColumns">true</property>
    <property name="ShowGroupPanel">false</property>
    <property name="ShowFilterPanelMode">ShowAlways</property>
    <property name="EnableAppearanceEvenRow">true</property>
    <property name="ShowFooter">true</property>
    <property name="ColumnAutoWidth">false</property>
    <property name="GroupDrawMode">Standard</property>
    <property name="ShowAutoFilterRow">true</property>
    <property name="ShowChildrenInGroupPanel">true</property>
    <property name="RowAutoHeight">true</property>
  </property>
  <property name="MRUFilters">~Xtra# </property>
  <property name="SortInfo">~Xtra# </property>
</XtraSerializer>